simplify.admin:
  path: '/admin/config/user-interface/simplify'
  defaults:
    _form: 'Drupal\simplify\Form\SimplifyAdminForm'
    _title: 'Simplify'
  requirements:
    _permission: 'administer simplify'
